/* Add here all your CSS customizations */
.legend {
	color: #f60;
}

.form-group label {
	color: black;
}

.titulo {
	color: #09f;
}

.requerido {
	color: red;
	font-weight: bold;
}

.colorNegro {
	color: black;
}

.colorRojo {
	color: red;
}

.colorNaranja {
	color: #f60;
}

.margen-bottom-9 {
	margin-bottom: 9px !important;
}

@media (min-width: 100px) and (max-width: 400px) {
	.margen-left-0 {
		margin-left: 0px !important;
	}
}

@media (min-width: 100px) and (max-width: 648px) {
	.imagenHome {
		width: 100%;
	}

	.acceder1 {
		display: inline-block !important;
	}

	.acceder2 {
		display: none !important;
	}
}

@media (min-width: 100px) and (max-width: 767px) {
	.ancho-completo {
		width: 100% !important;
	}
	.fix-movil-vendedor {
		min-width: inherit !important;
	}
	.sidebar-toggle {
		display: none !important;
	}
	.header .logo img {
		margin-bottom: 6px;
	}
	.boton-buscar {
		margin-top: 0px !important;
	}
	#boton-buscar2 {
		margin-top: 15px !important;
	}
}

@media (min-width: 100px) and (max-width: 1000px) {
	.oculto {
		display: none !important;
	}

	.anchoCompleto {
		width: 100% !important;
	}

	.anchoMitad {
		width: 50%;
	}

	.boton-desbloquear {
		margin-left: auto !important;
	}

	.margender15 {
		margin-right: 15px !important;
	}

	.margen-left-0 {
		margin-left: 0px !important;
	}
}

@media (min-width: 100px) and (max-width: 1000px) {
	.dataTables_wrapper .datatables-footer .dataTables_info {
		margin-top: 0px;
	}
}

@media (min-width: 100px) and (max-width: 991px) {
	.honorarios-generar {
		/* margin-bottom: 15px !important; */
	}
	.campo-generar {
		display: block !important;
	}
}

@media (min-width: 1200px) and (max-width: 5000px) {
	.panel1 {
		margin-bottom: 10px;
	}

	.panel2 {
		margin-top: 10px;
	}
}

@media (min-width: 100px) and (max-width: 500px) {
	.icono {
		display: none !important;
	}
}